/* Custom Styles */
@import url("https://use.typekit.net/bak7oir.css");

:root {
    --gradient-background: url("https://theboutiquehub.com/wp-content/uploads/2025/05/bg-lighter.png");
}

.fancy-italic {
    font-family: ivyora-text, serif;
    font-weight: 300;
    font-style: italic;
    
    &.heading {
        font-size: 32px;
        
        @media (min-width: 767px) {
            font-size: 55px;
        }
    }
}


#section-1739362635583 .section {
    background: linear-gradient(#f0ccf1, #f0e4ed);
    .sizer {
        background-image: var(--gradient-background);
    }
}

#section-1739365829232 .section {
    background: linear-gradient(#f0ccf1, #f0ccf1);
    .sizer {
        background-image: var(--gradient-background);
    }
}

#section-1751571879343 .hub-card .b3 .b1 {
    min-height: 2lh;
}

#section-1739365829232 .sizer.sizer {
    padding-top: 0px;
    padding-bottom: 0px;
}